/*.area {background:#efefef; border:solid 5px #ccc; padding:10px;}
.area .left {float:left; width:320px;}
.area .right {float:right; width:320px;}
.area .contact-label h5 {padding:0; margin:0;}
.area .left .contact-label, .area .right .contact-label {float:left; width:88px; padding:5px 0;}
.area .left .contact-label {width:50px;}
.area .left .contact-field, .area .right .contact-field {float:left; width:200px; padding:3px 0;}
.area .contact-label {float:left; width:150px; margin-right:20px; padding:10px 0;}
.area .contact-field {float:left; width:450px; padding:10px 0;}

.area input.txt, .area textarea.txt {padding:3px; border:solid 1px #ccc; font-family:Arial; font-size:13px;}
.honey {display:none;}

.MessageSuccess, .MessageFail {background: none repeat scroll 0 0 #FAFAFA; border: 1px solid #CCCCCC; margin: 20px 0; padding: 10px;}
*/